@charset "utf-8";
.FrontProducts_generalSearch01-d1_c1_01{
   clear: both;
    margin: 0px auto;
    overflow: hidden;
    width: 100%;
    text-align: left;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN{
   padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   display: inline-block;
    padding-bottom: 0px;
    line-height: 17px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.category{
   display: inline-block;
    padding-bottom: 5px;
    line-height: 20px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   padding-right: 5px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.keyword{
   padding-right: 5px;
    padding-top: 2px;
}
.FrontProducts_generalSearch01-d1_c1_01 SELECT{
   vertical-align: middle;
}
.FrontProducts_generalSearch01-d1_c1_01 .input{
   border-right: #cacaca 1px solid;
    border-top: #cacaca 1px solid;
    vertical-align: middle;
    border-left: #cacaca 1px solid;
    line-height: 17px;
    border-bottom: #cacaca 1px solid;
    height: 17px;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-light{
   border-right: #003ccc 1px solid;
    border-top: #003ccc 1px solid;
    border-left: #003ccc 1px solid;
    border-bottom: #003ccc 1px solid;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-gray{
   background: url(../../images/products/input-bg.gif) no-repeat left top;
    width: 150px;
    color: #000;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-keyword{
   color: gray;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-width{
   width: 90px;
    text-align: center;
}
.FrontProducts_generalSearch01-d1_c1_01 .input-width2{
   width: 100px;
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.condition{
}
.FrontProducts_generalSearch01-d1_c1_01 SPAN.search1{
   padding-left: 0px;
}
.FrontProducts_generalSearch01-d1_c1_01 .btn{
   vertical-align: top;
}
